Package Details: plasma5-applets-network-monitor-git r44.7837a92-1

Git Clone URL: https://aur.archlinux.org/plasma5-applets-network-monitor-git.git (read-only)
Package Base: plasma5-applets-network-monitor-git
Description: Plasmoid for Plasma 5. Shows network speed of currently active connections.
Upstream URL: https://github.com/kotelnik/plasma-applet-network-monitor
Licenses: GPL
Conflicts: plasma-applet-network-monitor-git, plasma5-applets-network-monitor
Provides: plasma5-applets-network-monitor
Submitter: clearmartin
Maintainer: clearmartin
Last Packager: clearmartin
Votes: 16
Popularity: 0.000536
First Submitted: 2015-06-15 17:50
Last Updated: 2016-04-18 17:32

Latest Comments

clearmartin commented on 2015-10-22 05:35

I can build it alright (with yaourt or makepkg, not pacman itself). Can you clone from other repositories by git itself? I mean maybe you have the git port (9418) blocked by firewall or something?
Anyway I'll change the prefix in PKGBUILD so that it can be cloned even with the default port blocked.

Rhinoceros commented on 2015-10-21 23:07

Has something changed in pacman? I can only get this to build if I change the url from git:// to git+https://

clearmartin commented on 2015-08-31 15:33

Thanks! Should be fixed now.

Soukyuu commented on 2015-08-31 00:56

Getting this:
Error loading QML file: file:///usr/share/plasma/plasmoids/org.kde.networkMonitor/contents/ui/main.qml:21:1: module "org.kde.plasma.networkmanagement" is not installed

I'm guessing the PKGFILE is missing a dependency.

FadeMind commented on 2015-06-16 06:16

You have typos in conflicts/provides values.

It is

conflicts=("${pkgname%-*}")
provides=("${pkgname%-*}")

should be

conflicts=("${_pkgname%-*}")
provides=("${_pkgname%-*}")